
spring:
  cloud:
    nacos:
#      username: @nacos.username@
#      password: @nacos.password@
      discovery:
        server-addr: ${NACOS_HOST:mse-78d0edb13-nacos-ans.mse.aliyuncs.com}:${NACOS_PORT:8848}
        watch:
          enabled: true
        watch-delay: 1000
        metadata:
          preserved.heart.beat.interval: 1000
          preserved.heart.beat.timeout: 3000
          preserved.ip.delete.timeout: 3000
      config:
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
  config:
    import:
      - optional:nacos:application-@profiles.active@.yml
      - optional:nacos:${spring.application.name}-@profiles.active@.yml
